{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>profil</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<link rel="stylesheet" href="{% static 'css/style.css' %}">
{% endblock meta %}

{% block content %}


<!-- Home -->
<div id = "id-home">
  <img id = "dot" src = "{% static 'main/images/polka-dot.png' %}">
  <h1 id = "welcome">Welcome to Novi's Page</h1>
  <img id = "dot2" src = "{% static 'main/images/polka-dot.png' %}">
  <a href = "#id-about" class="button-panah" >
     <input type="image" src="{% static 'main/images/panah.png' %}" />
  </a>
</div>

<!-- About Me -->
<div id = "id-about">  
  <h1 class = "judul">About Me</h1>

  <div class = "about-baris">
    <div class = "about-kolom">
        <h4 id = "nama">Novi Handayani</h4>

        <div class="container1">
            <div>
                <img src="{% static 'main/images/date.png' %}" class='iconDetails'>
            </div> 
            <h4 class = "ttl">15 November 2000</h4>
        </div>

        <div class="container1">
            <div>
                <img src="{% static 'main/images/location.png' %}" class='icon-loc'>
            </div> 
            <h4 class = "ttl">Jakarta, Indonesia</h4>
        </div>

        <p id="intro">Perkenalkan saya Novi, mahasiswi jurusan Ilmu Komputer di Universitas Indonesia</p>        
    </div>

    <div class = "about-kolom">
        <img id = "foto" src = "{% static 'main/images/foto.png' %}">    
    </div>

</div>
</div>

<!-- Education -->
<div id = "id-education" class = "bawah">
  <h1 class = "judul">Education</h1>
  <h3 class = "tahun">2007 - 2013</h3>
  <h3 class = "sekolah">SDN Gedong 03 Pagi</h3>
  <h3 class = "tahun">2013 - 2016</h3>
  <h3 class = "sekolah">SMPN 102 Jakarta</h3>
  <h3 class = "tahun">2016 - 2019</h3>
  <h3 class = "sekolah">SMAN 39 Jakarta</h3>
  <h3 class = "tahun">2019 - Sekarang</h3>
  <h3 class = "sekolah">Universitas Indonesia</h3>
</div>

<!-- Organization -->
<div id = "id-organization" class = "bawah"> 
 <h1 class = "judul">Organization</h1>

 <div class="organisasi">
    <h3 class="nama-org">BEM Fasilkom UI 2020</h3>
    <h4 class="posisi-org">Staf Biro Media</h4>
 </div>

 <div class="organisasi">
    <h3 class="nama-org">Educare 2020</h3>
    <h4 class="posisi-org">Staf Divisi Kreatif</h4>
 </div>

 <div class="organisasi">
    <h3 class="nama-org">Betis Fasilkom UI 2021</h3>
    <h4 class="posisi-org">WPJ Kreatif dan Dokumentasi</h4>
 </div>
</div>

<!-- Skills -->
<div id = "id-skill" class = "bawah">
<h1 class = "judul">Tools & Skills</h1>

<div class="container" id="skill">
  <div class="row">
    <div class="col-sm">
      <img src="{% static 'main/images/figma.png' %}">
      <h4 class = "tools-name">Figma</h4>
    </div>
    <div class="col-sm">
      <img src="{% static 'main/images/java.png' %}">
      <h4 class = "tools-name">Java</h4>
    </div>
    <div class="col-sm">
      <img src="{% static 'main/images/python.png' %}">
      <h4 class = "tools-name">Python</h4>
    </div>
  </div>
</div>          
</div>

<!-- Project -->
<div id = "id-project" class = "bawah">
<h1 class = "judul">Project</h1>
<h3 class = "project">Coming Soon</h3>
</div>

<!-- Contact -->
<div id = "id-contact" class = "bawah">
<h1 class = "judul">Contact me at</h1>

    <div id="container2">
        <div>
            <a class="button" >
                <input type="image" src="{% static 'main/images/mail.png' %}" />
            </a> 
        </div>
        <h4 class = "contact-name">novi196497@gmail.com</h4>
    </div>

    <div id="container3">
        <a href = "https://www.linkedin.com/in/novi-handayani-56a550147/" class = "button" >
            <input type="image" src="{% static 'main/images/linkedin.png' %}" />
        </a>
        <h4 class = "contact-name">Novi Handayani</h4>
    </div>
</div>
{% endblock content %}
